Unity.Interception.Configuration 5.10.0

Unity Interception Configuration

Install-Package Unity.Interception.Configuration -Version 5.10.0
dotnet add package Unity.Interception.Configuration --version 5.10.0
<PackageReference Include="Unity.Interception.Configuration" Version="5.10.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Unity.Interception.Configuration --version 5.10.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

This package is compatible with .NET 4.5, 4.6, and 4.7 frameworks.

Version History

Version Downloads Last updated
5.10.0 1,951 3/18/2019
5.9.4 131 3/18/2019
5.9.3 430 3/2/2019
5.9.2 809 2/6/2019
5.9.1 547 1/30/2019
5.9.0 254 1/23/2019
5.1.7 10,290 8/29/2018
5.1.6 2,620 8/22/2018
5.1.5 11,300 4/23/2018
5.1.4 3,483 3/1/2018
5.1.3 3,829 12/30/2017
5.1.2 489 12/20/2017
5.1.1 724 12/18/2017
5.1.0 1,265 12/2/2017
5.0.7 429 11/19/2017
5.0.6 276 11/15/2017
5.0.4 1,892 11/12/2017
5.0.3 414 10/28/2017
5.0.2 241 10/23/2017
5.0.1 390 10/19/2017